Application: gvSIG desktop - gvSIG feature requests #432
Rejilla o Grid, sea paralelo al cajetin y tenga separador de miles
03/09/2012 08:29 PM - Jhonatan Cano Furagaro

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Cesar Martinez Izquierdo

Category: Document layout

Target version: 2.1.0-2250-testing

gvSIG version: 21.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Actualmente cuando se inserta una vista al mapa y se adiciona la rejilla no tiene la posibilidad de marcar la opcion de que muestre las
coordenadas con separadores de miles (856.000 1.212.234), adicionalmente las coordenadas laterales salen perpendiculares al
cajetin, seria bueno que saliera paralelo al cajetin.

History

#1 - 01/15/2014 12:26 PM - Alvaro Anguix

- Category set to Document layout
#2 - 09/01/2014 04:29 AM - Alvaro Anguix

En lo que se indica del separador de miles, lo interesante seria que el usuario pudiera definir el formato numérico (mascara). Usando la clase decimal

format de java.

#3 - 10/13/2014 05:48 AM - Alvaro Anguix
- Status changed from New to Fixed

#4 - 10/14/2014 12:32 PM - Alvaro Anguix

- Status changed from Fixed to New

No se puede testear ya que no activa el grid (aunque se lo digamos, no lo hace, y al volver a entrar en propiedades de la Vista esta inactivo).
Lo reabro.

#5 - 10/14/2014 12:32 PM - Alvaro Anguix
- gvSIG version changed from 2.0.0 to 2.1.0
- Target version set to 2.1.0-2259-rc3

- Assignee set to Cesar Martinez Izquierdo

#6 - 10/14/2014 12:44 PM - Alvaro Anguix

- Status changed from New to Closed

Pues no sé qué ha pasado, realizando otra prueba ahora si me activa el grid...
Comprobado y lo cierro.
#7 - 10/15/2014 05:56 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2250-testing
